<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_MaritalStatus"
             effectiveDate="2013-11-12T00:00:00"
             id="1.2.40.0.34.10.11"
             name="ELGA_MaritalStatus"
             statusCode="final"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <sourceCodeSystem id="2.16.840.1.113883.5.2"
                        identifierName="MaritalStatus"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-MaritalStatus"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/MaritalStatus"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/MaritalStatus"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-MaritalStatus"/>
      <sourceCodeSystem id="2.16.840.1.113883.5.1008"
                        identifierName="Null Flavor"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-NullFlavor"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/NullFlavor"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/NullFlavor"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-NullFlavor"
                        hl7v2table0396="NULLFL"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="D"
                  codeSystem="2.16.840.1.113883.5.2"
                  displayName="Divorced"
                  level="0"
                  type="L"/>
         <concept code="M"
                  codeSystem="2.16.840.1.113883.5.2"
                  displayName="Married"
                  level="0"
                  type="L"/>
         <concept code="S"
                  codeSystem="2.16.840.1.113883.5.2"
                  displayName="Never Married"
                  level="0"
                  type="L"/>
         <concept code="T"
                  codeSystem="2.16.840.1.113883.5.2"
                  displayName="Domestic partner"
                  level="0"
                  type="L"/>
         <concept code="W"
                  codeSystem="2.16.840.1.113883.5.2"
                  displayName="Widowed"
                  level="0"
                  type="L"/>
         <exception code="UNK"
                    codeSystem="2.16.840.1.113883.5.1008"
                    displayName="Unknown"
                    level="1"
                    type="S"/>
      </conceptList>
   </valueSet>
</valueSets>
